
Asian Stanley. International Limited - Project progress work #784

Parent project # 783 (Closed): [PJ240045] Label printing classify rank system

[Colding] Handy terminal BT-A500 Java application (Process Control System)

16 Nov 2024 10:31 - Ryo Nozaki

Status: Closed Start date: 16 Nov 2024

Priority: Normal Due date: 31 Dec 2024

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 166.00 hours

Finish date: 12 Feb 2025 DB skills: MS SQL Server

Programming skills: Android/Java OS skills: Windows server

Description

History

#1 - 16 Nov 2024 22:05 - Soraya Norasing

- Subject changed from [Colding] Handy terminal BT-A500 Java application to [Colding] Handy terminal BT-A500 Java application (Process Control

System)

- Status changed from New to In Progress

- % Done changed from 0 to 10

#2 - 16 Nov 2024 22:05 - Soraya Norasing

- % Done changed from 10 to 30

#3 - 11 Dec 2024 21:45 - Soraya Norasing

- % Done changed from 30 to 50

-fix : 2.3.3 check user & machine on Process(100%)

-fix :Diebond process (10%)

#4 - 17 Dec 2024 16:26 - Soraya Norasing

- % Done changed from 50 to 80

test diebond process and fix bug

#5 - 24 Dec 2024 21:38 - Soraya Norasing

- % Done changed from 80 to 90

-test system & modify

-remote test print and modify format with customers(for label printing system)

#6 - 05 Mar 2025 14:46 - Soraya Norasing

- File 2.5.1.zip added

- File app-release_v2.5.1.apk added

- Status changed from In Progress to Confirmation request

- % Done changed from 90 to 100

- Finish date set to 12 Feb 2025

#7 - 17 Mar 2025 01:42 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#8 - 04 Nov 2025 16:35 - Siriwilai Chaiwattanaphon
- Status changed from Close request to Closed

Files

2.5.1.zip 26.9 MB 05 Mar 2025 Soraya Norasing

app-release_v2.5.1.apk 9.29 MB 05 Mar 2025 Soraya Norasing
